Subject: Re: [bitcoin-dev] BIP-119 Deployment and Review Workshops

From: Heritage Samuel Falodun <[email-masked]>
Date: Fri, 31 Dec 2021 17:56:17 +0100

Okay Jeremy, I plan to attend.

On Thu, Dec 30, 2021 at 9:29 PM Jeremy via bitcoin-dev <
[email-masked]> wrote:

> Dear Bitcoin Developers,
>
> I've selected a time (every 2 weeks on Tuesday 12:00 PM PT starting
> January 11th in Liber ##ctv-bip-review) to host a recurring meeting to
> discuss BIP-119 review and deployment topics.
>
> Before the meeting, please send me any topics you would like to cover & I
> will circulate a preliminary agenda incorporating feedback in advance of
> the meeting.
>
> The rough plan will be to coordinate review, testing, and iron out any
> wrinkles around release timelines and procedures based on my request for
> comment here https://rubin.io/bitcoin/2021/12/24/advent-27/. Meetings
> will be moderated tightly to remain on topic, but all relevant topics will
> be welcome (similar to how I moderated the meetings I hosted for Taproot).
>
> Participation in these meetings does not signify any sort of endorsement
> of BIP-119's inclusion, nor a specific roadmap, but rather to carry on the
> 'gradient descent process' of consensus in an open, interactive, and
> productive format. Logs will be available via gnusha.
>
> Happy New Year,
>
> Jeremy
>
> p.s. If you plan to attend feel free to drop me a private note / reply
> here, otherwise I may ping you to ask if you can attend.
>
> --
> @JeremyRubin <https://twitter.com/JeremyRubin>
> <https://twitter.com/JeremyRubin>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
-- 
Heritage Samuel Falodun